vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|06 Nov 2002 17:05:39 -0000
vti_extenderversion:SR|5.0.2.4330
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|14C/QAM_Kalibrationskurve_und_Datierungsgenauigkeit.html
vti_author:SR|SERION04\\Administrator
vti_modifiedby:SR|SERION04\\Administrator
vti_timecreated:TR|06 Nov 2002 16:56:10 -0000
vti_lineageid:SR|{75561244-457C-492D-AFE8-0E06F7E078A9}
vti_cacheddtm:TX|06 Nov 2002 17:05:39 -0000
vti_filesize:IR|1518
